I have quicktime but it says I still need it?

pbMaxLax44

Registered
I got this error messege when I felt like playing good old "The Sims"



I have quicktime 7.0.1, why isn't this working?
 

Damrod

Registered
You have Quick Time 7.0.1 for OS X, but the original Sims is a Classic/OS 9 application. And QuickTime in OS X and OS 9 is two different pairs of shoes from what I know.

Can't you do a custom install, just installing the game files to see if it works or not? You can always try to install the Sims QT if t does not work.
 

sirstaunch

Registered
Still, OS9 should be at least Quicktime 6, but reinstall Quicktime for classic anyhow
 
Top